Bug 478678

Summary: Brightness control with <Fn>+Up/Down work but block the gnome-panel
Product: [Fedora] Fedora Reporter: Mistral <kuhn_316>
Component: gnome-panelAssignee: Ray Strode [halfline] <rstrode>
Status: CLOSED WONTFIX QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: high Docs Contact:
Priority: low    
Version: 10CC: kuhn_316, rstrode
Target Milestone: ---   
Target Release: ---   
Hardware: i386   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2009-12-18 02:28:20 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
Attachments:
Description Flags
Screenshot none

Description Mistral 2009-01-03 06:48:03 EST
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; fr; rv:1.9.0.5) Gecko/2008121622 Fedora/3.0.5-1.fc10 Firefox/3.0.5

When pressing <Fn>+Up/Down for change screen brightness, the brightness change but block the gnome-panel.
A process hald-addon-dell use between 12 and 18% CPU.
We can't get focus of any windows. Moving window uses 50-70% CPU with the Xorg process
"killall gnome-panel" in TTY is a solution
No problem with the brightness-applet...


Reproducible: Always

Steps to Reproduce:
1. Press <Fn>+Up/Down for change brightness
2. Try to click on a window for get focus and try to write something...
Actual Results:  
*Gnone-panel blocked
*A process hald-addon-dell use between 12 and 18% CPU.
*We can't get focus of any windows. 
*Moving window uses 50-70% CPU (Xorg process)


Laptop : 
Dell Inspiron 8600
Nvidia GeForce 5200Go -- Propriatary driver
2GB DDR
Comment 1 Mistral 2009-01-03 06:50:20 EST
Created attachment 328104 [details]
Screenshot
Comment 2 Bug Zapper 2009-11-18 04:43:50 EST
This message is a reminder that Fedora 10 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 10.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '10'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 10's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 10 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 3 Bug Zapper 2009-12-18 02:28:20 EST
Fedora 10 changed to end-of-life (EOL) status on 2009-12-17. Fedora 10 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.